• Resolvido mgmaia

    (@mgmaia)


    Eu já tenho 6 instalações do WP versão 2.5
    Hoje fui fazer mais uma instalação mas fiz a versão 2.6.3 (instalação do zero)
    Segui os passos abaixo:
    1. Descompacte o pacote em uma pasta vazia.
    2. Abra o arquivo wp-config-sample.php com um editor de texto como o WordPad ou similar e preencha suas informações de conexão do banco de dados.
    3. Salve o arquivo como wp-config.php
    4. Faça o upload de tudo.
    5. Abra o arquivo /wp-admin/install.php no seu navegador.

    Neste ponto me deu um CGI ERRO dizendo:
    The specified CGI application misbehaved by not returning a complete set of HTTP headers.

    Minha configuração do wp-config.php está correta (eu chequei inclusive com as outras instalações que tenho)
    Alguem sabe o que pode estar acontecendo?

Visualizando 2 respostas - 1 até 2 (de um total de 2)
  • Acho que vou voltar para a versão 2.5 🙁

    Está tentando instalá-lo em servidor IIS (Windows)? Se sim, esse cara teve o mesmo problema seu, e a solução, para ele, foi substituir o arquivo wp-db.php, que fica dentro da pasta /wp-includes/, por um adaptado. Copie o arquivo novo daqui, salve como wp-db.php, e substitua o original do WordPress. Deve funcionar.

    []’s!

Visualizando 2 respostas - 1 até 2 (de um total de 2)
  • O tópico ‘CGI Erro’ está fechado para novas respostas.